apiVersion: v1
kind: Secret
metadata:
  name: wetty-ssh-keys
  labels:
    {{- include "wetty.labels" . | nindent 4 }}
data:
  # apiAddress: {{ printf "http://%s:%.0f" .Values.service.name .Values.service.externalPort | b64enc | quote }}
  id_ecdsa: {{ .Values.config.privkey | b64enc | quote }}
  id_ecdsa.pub: {{ .Values.config.pubkey | b64enc | quote }}
